import request from "@/api/request.js";

// 头部信息
/**
 * @param { page, size, keyword, type, domains } 
 */
export function search(data) {
    return request({
        method: 'POST',
        url: `/temporarySearch/search-info/es/page`,
        data:data
    })
}